body {
	margin:0;
	padding:0;
	background-color: #FF0000;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-size:14px;
	color:#666666;
}
.container.top, .container.bottom {
	color:#FFEDED;
}
.container.bottom {
	padding-top: 5px;
	text-align: center;
}

.container.head {
	background-color: #FFFFFF;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding-top: 10px;
}
.container.body {
	background-color: #FFFFFF;
	padding-bottom: 15px;
}

.footer, .copyright {
	padding: 20px;
	background-color: #000000;
	color: #999999;
}

.copyright {
	text-align: center;
	background-color: #333333;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #ffffff;
}
.footer a:link, .footer a:active, .footer a:visited {
	color: #999999;
	text-decoration:none;
}
.footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

.footer .contact {
	text-align: right;
}

.center {
	margin: 0 auto;
}

.logo {
	margin-bottom: 15px;
}

.img-box a img {
	border-radius: 5px;
	max-height: 140px;
	max-width: 150px;
}

.home a {
	color: #353535;
}

.home h1 {
	margin:0 0 5px;
	border: 0;
}
.home h1 a {
	color: #FF0000;
	font-size: 15px;
	font-weight: normal;
}

.welcome-head {
	background-color: #f1f1f1;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px;
	text-align: center;
	color: #016634;
	font-weight: bold;
}
.welcome-body {
	padding: 15px 20px;
	background-color: #d8efa1;
	color: #000000;
}
.welcome-footer {
	background-color: #d8efa1;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 10px;
	margin-bottom: 10px;
}

.slide-down {
	margin-top: 20px;
}
.pad-left-0 {
	padding-left: 0;
}
.pad-right-0 {
	padding-right: 0;
}
.pad-0 {
	padding: 0;
}


#date select {
	width: 107px;
	display: inline-block;
}

#date #CouponEndDay, #date #CouponStartDay {
	width: 62px;
}
#date #CouponEndYear, #date #CouponStartYear {
	width: 74px;
}

h1 {
	padding-bottom:5px;
	font-size:22px;
	text-align:left;
	margin:10px 0;
}

.btn {
	margin-right: 2px;
}

.pbox {
	padding: 10px 5px;
	font-size: 13px;
	border: 1px solid #cccccc;
	margin-bottom: 2px;
}

.pbox h3 {
	text-align: center;
	margin: 5px 0;
	font-size: 13px;
}

.pbox .img-box {
	width: 150px;
	height: 140px;
}
.pbox td {
	height: 140px;
    overflow: hidden;
}
.pbox p {
	margin: 0;
}

.left-menu-bottom {
	background-color: #000000;
	padding: 20px;
	margin:0 0 10px 0;
}

.left-menu-bottom .box {
    text-align:center;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding: 10px 0;
	border: 1px solid #ffffff;
	border-radius: 5px;
}

.box h3 {
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0 10px;
	text-align:center;
	margin: 0;
}

.block-search {
	float:left;
}

#msg_cart {
	display: none;
}

.navbar-toggle {
	border: 1px solid #FF0000;
	margin-right: 0;
	margin-top: 0;
}
.navbar-toggle .icon-bar {
	border: 1px solid #ff0000;
	padding-left: 2px; 
}
.navbar {
	min-height: 10px;
	margin-bottom: 0;
}
.navbar-nav > li > a {
	padding: 10px 15px;
	color: #666666;
}
.navbar-nav > li > a:hover {
	color: #000000;
}
.CheckOut, .ViewBasket {
	float: right;
	width:102px;
	line-height:30px;
	text-align:center;
	background-image:url(../img/checkout.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	color:#6A6A6A;
	margin-top: 5px;
}

.CheckOut a, .ViewBasket a{
	color:#6A6A6A;
	text-decoration:none;
	display:block;
}

.ViewBasket a{
	color:white;
}

.ViewBasket a:hover{
	color:black;
}

.CheckOut a:hover{
	color:black;
}

.ViewBasket {
	margin-left: 16px;
	width:103px;
	background-image:url(../img/view_basket.jpg);
}

.dropdown-menu {
	padding: 20px;
	width: 300px;
}

.dropdown-menu .second-level {
	font-weight: bold;
}
.dropdown-menu .third-level {
	padding-left: 10px;
}
.dropdown-menu li {
	padding-bottom: 10px;
}
.dropdown-menu a {
	color: #666666;
	text-decoration: none;
}

.dropdown-menu a:hover {
	color: #000000;
	text-decoration: none;
}


.cart-buttons {
    bottom: 10px;
    display: none;
    left: 35%;
    position: absolute;
}

.pbox:hover .cart-buttons {
	display: block; 
}



p, .InnerRightProducts li
{
	line-height:23px;
	list-style-type:disc;
}


.MainPage {
	width:980px;
}

.TopSeoText, .BottomSecText {
	position:relative;
	float:left;
	width:960px;
	line-height:22px;
	color:#FFEDED;
	text-align:right;
	padding-right:20px;
}

.BottomSecText {
	text-align:center;
	width:980px;
}

.MainBodyWhite {
	position:relative;
	float:left;
	width:952px;
	height:auto;
	background-color:white;
	padding-left:14px;
	padding-right:14px;
	padding-bottom:14px;
}

.Top, .Bottom {
	position:relative;
	float:left;
	width:980px;
	height:auto;
}

.Bottom {
	background-image:url(../img/footer_bg.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	line-height:38px;
	text-align:center;
	color:white;
}

.Logo {
	position:relative;
	float:left;
	width:952px;
	height:auto;
}

.HomeRighPanel, .WelcomeBgBottom {
	position:relative;
	float:right;
	width:307px;
	background-color:#D8EFA1;
}

.WelcomeHeading {
	position:relative;
	float:left;
	width:287px;
	line-height:34px;
	color:#016634;
	text-align:left;
	font-weight:bold;
	padding-left:20px;
	text-transform:uppercase;
	background-image:url(../img/welcome_heading_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.WelcomeText {
	position:relative;
	float:left;
	text-align:left;
	color:black;
	padding:10px 20px 0 20px;
	width:267px;
	min-height:435px;
	line-height:1.5;
}

.HomeLeftPanel {
	position:relative;
	float:left;
	width:620px;
	height:auto;
}

/* ---------------- Home Page Product Box Starts Here --------------------- */

.HomePageProductBox, .HomePageProductImage {
	position:relative;
	float:left;
	width:290px;
	height:auto;
}

.HomePageProductImage {
	width:111px;
	height:auto;
}

.HomePageProductText {
	position:relative;
	float:left;
	margin-left:15px;
	width:164px;
	height:auto;
	color:#353535;
	text-align:left;
	line-height:1.5;
	vertical-align:middle;
	margin-top:7px;
}

.HomePageProductText a{
	color:#353535;
	text-align:left;
	text-decoration:none;
}

.HomePageProductText a:hover{
	text-decoration:underline;
}

.home h1 {
	color:red;
	font-size:15px;
	text-align:left;
	font-weight:normal;
}

.home h1 a
{
	color:red;
}

div.wrapper {
	position:relative;
	float:left;
	vertical-align:top;
}
div.wrapper img{	
	float:left;
}
div.wrapper div{	
	position:absolute;
	width: 20px;
	height: 20px;
}
div.wrapper div.tl{
	background:transparent url(../img/tl.png) top left no-repeat;
	left:0;
	top:0
}
div.wrapper div.tr{
	background:transparent url(../img/tr.png) top right no-repeat;
	right:0;
	top:0
}

div.wrapper div.bl{
	background:transparent url(../img/bl.png) bottom left no-repeat;
	left:0;
	bottom:0
}

div.wrapper div.br{
	background:transparent url(../img/br.png) bottom right no-repeat;
	right:0;
	bottom:0
}

div.wrapper .image {
	border:2px solid #BBBBBB;
	padding:2px;
}


/* --------------- LEFT PANEL (INNER) ------------------- */

.LeftMenuItem, .LeftMenuItemSelected {
	position:relative;
	background-image:url(../img/inner_left_menu_bg.jpg);
}

.LeftMenuItem a {
	line-height:31px;
	font-size:14px;
	color:black;
	text-align:left;
	text-decoration:none;
	display:block;
	padding-left:10px;
}

.LeftMenuItem a:hover {
	background-image:url(../img/inner_left_menu_bg_over.jpg);
	color:white;

}

.LeftMenuItemSelected {
	background-image:url(../img/inner_left_menu_bg_over.jpg);
	color:white;
	line-height:31px;
	font-size:14px;
	text-align:left;
	padding-left:11px;	
}

.LeftMenuItemSelected a {
	line-height:31px;
	font-size:14px;
	color:white;
	text-align:left;
	text-decoration:none;
	display:block;
	padding-left:10px;
}

.LeftMenuItemSelectedSubMenu {
	padding :7px 11px 0 11px;
	background-color :#F4F4F3;
}

.LeftMenuItemSelectedSubMenuLinks a {
	background-image:url(../img/arrow.jpg);
	background-position:left 8px;
	background-repeat:no-repeat;
	color:#ff0000;
	text-align:left;
	text-decoration:none;
	line-height:20px;
	font-size:12px;
	padding-left:7px;
	display:block;
	font-weight:bold;
}

.LeftMenuItemSelectedSubMenuLinks .selected{
	font-weight:bold;
	color:red;

}

.LeftMenuItemSelectedSubMenuLinks .third-level{
	padding-left:17px;
	font-weight:normal;
	background-position:10px 8px;
	color:#555555;
}

.LeftMenuItemSelectedSubMenuLinks .selected-third-level{
	padding:7px 0 7px 17px;
	margin-right:5px;
	font-weight:normal;
	color:#000000;
	border:1px solid #999999;
	-moz-border-radius:5px;
	background-position:10px 13px;
}

.LeftMenuItemSelectedSubMenuLinks a:hover {
	color:#ff0000;
}

.InnerRightPanel {
	position:relative;
	float:right;
	width:702px;
	height:auto;
}

.InnerRightPanelMenu, .InnerRightProducts {
	position:relative;
	float:right;
	width:702px;
	height:auto;
}

.InnerRightProducts {
	float:left;
	margin-top:15px;
	text-align:left;
}
.InnerRightProducts h1
{
	float:left;
	width:100%;
	padding-bottom:5px;
	border-bottom:1px dashed #949494;
	font-size:22px;
	text-align:left;
	color:black;
	margin:15px 0 20px 0;
}

h2
{
	padding-bottom:5px;
	border-bottom:1px dashed #949494;
	font-weight:normal;
	margin:15px 0 20px 0;
	width:100%;
}

#InnerRightPanelMenuItem {
	width:702px;
	font-size:14px;
	line-height:normal;
	overflow: hidden;
	vertical-align:top;		
}

#InnerRightPanelMenuItem ul{
	float:right;
	list-style-type: none;
	margin:0;
	margin-left: 3px; /*Left offset of entire tab menu relative to page*/
	padding:0;
}

#InnerRightPanelMenuItem li{
	display:inline;
	margin:0;
	padding:0;
}

#InnerRightPanelMenuItem a{
	float:left;
	background:url(../img/inner_menu_left.jpg) no-repeat left top;
	margin:0;
	margin-left: 1px; /*spacing between each tab*/
	padding:0 0 0 8px;
	text-decoration:none;
}

#InnerRightPanelMenuItem a span{
	float:left;
	display:block;
	background:url(../img/inner_menu_right.jpg) no-repeat right top;
	padding: 4px 20px 7px 12px;
	font-weight:normal;
	color:white;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#InnerRightPanelMenuItem a span {
	float:none;
}
/* End IE5-Mac hack */

#InnerRightPanelMenuItem a:hover span {
	color: white;
}

#InnerRightPanelMenuItem #current a{ /*Selected Tab style*/
	background-position:0 -29px; /*Shift background image up to start of 2nd tab image*/
	color: white;
}

#InnerRightPanelMenuItem #current a span{ /*Selected Tab style*/
	background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
	color: white;
}

#InnerRightPanelMenuItem a:hover{ /*onMouseover style*/
	background-position:0% -29px; /*Shift background image up to start of 2nd tab image*/
	color: black;
}

#InnerRightPanelMenuItem a:hover span{ /*onMouseover style*/
	background-position:100% -29px; /*Shift background image up to start of 2nd tab image*/
	color: white;
}

.InnerHeading {
	position:relative;
	float:left;
	width:702px;
	height:auto;
	padding-bottom:5px;
	border-bottom:1px dashed #949494;
	font-size:22px;
	text-align:left;
	color:black;
	margin:15px 0 5px 0;
}

.InnerProductBox {
	position:relative;
	float:left;
	width:221px;
	height:auto;
	min-height:101px;
	background-image:url(../img/inner_product_box_center.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	margin-top:15px;
}

.InnerProductBoxTop, .InnerProductBoxBottom {
	position:relative;
	float:left;
	width:221px;
	height:auto;
}

.InnerProductBoxBottom {
	min-height:92px;
	background-image:url(../img/inner_product_box_bottom.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	text-align:left;
}

.InnerProductBoxContent {
	position:relative;
	float:left;
	width:205px;
	margin-left:8px;
	margin-bottom:8px;
}

.InnerProductImageBg {
	float:left;
	width:110px;
	height:110px;
	/*
	background-image:url(../img/product_image_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	*/
}

.InnerProductImage {
	position:relative;
	float:left;
	width:71px;
	height:71px;
	margin:5px 0 0 5px;
}

.InnerProductText {
	position:relative;
	float:right;
	width:113px;
	margin-left:10px;
	height:auto;
	text-align:left;
	font-size:20px;
	color:#424242;
	margin-top:16px;
}

h3 {
	color:red;
	font-weight:normal;
	text-align:left;
	font-size:14px;
}

h3 a{
	color:#ff0000;
	font-weight:normal;
	text-decoration:none;
}

h3 a:hover{
	color:#424242;
	text-decoration:none;
}

.categories h3 a {
	font-size: 18px;
}

/* -------------- INNER PRODCUTBOC NEW ------------------- */



.description h3 a
{
	font-size:12px;
}

.InnerProductBoxNew {
	position:relative;
	float:left;
	width:341px;
	height:auto;
	min-height:101px;
	background-image:url(../img/product_box/inner_product_box_top.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	margin:15px 10px 0 0;
}

.InnerProductBoxNewTop, .InnerProductBoxNewBottom {
	position:relative;
	float:left;
	width:341px;
	height:auto;
}

.InnerProductBoxNewBottom {
	min-height:210px;
	background-image:url(../img/product_box/InnerProductBoxBottom.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	text-align:left;
}

.InnerProductBoxNewContent {
	position:relative;
	float:left;
	width:325px;
	margin-left:8px;
	margin-bottom:8px;
}

.InnerProductTextNew {
	position:relative;
	float:right;
	width:200px;
	margin-left:10px;
	min-height:170px;
	text-align:left;
	/*font-size:20px;*/
	color:#424242;
	margin-top:5px;
}


#product_info
{
	float:left;
	width:272px;
}
#product_pic
{
	float:left;
	margin:15px 0 0 10px;
	width:415px;
}
.moreInfo h1
{
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	margin:15px 0 5px 0;
	padding-bottom:5px;
	/*border-bottom:1px dashed #949494;*/
	border-bottom:1px solid red;
}

.moreInfo strong {
	color: #2dc609;
	text-decoration: none;
	font-size: 14px;
}
.moreInfo h2 {
	font-size: 18px;
	/*text-transform: uppercase;*/
	color: #000000;
	font-weight:bold;
}

.main-logo {
	margin: 15px 0 15px 0;
}

/*---------------------Netmastery Ecommerce -----------------------*/
.checkout-nav {
	border: 1px solid #cccccc;
	padding: 10px;
	margin-bottom: 10px;
}

ul, li 
{
	padding:0;
	margin:0;
	list-style-type:none;
}
.checkout-nav #current  
{

	color:#000000;
	font-weight:bold;
	/**/letter-spacing:1px;
}
.checkout-nav li.first 
{
	background:none repeat scroll 0 0 transparent;
	padding:0;
}
.checkout-nav li {
	display: inline;
	margin-right: 5px;

}

.checkout-nav li em {
	background:url("../img/selected.gif") no-repeat scroll 2px 1px transparent;
	background-position:0 50%;
	color:#749622;
	padding-left: 20px;
}



#spinner
{
	display:none;
	padding:10px 0 10px 0;
}

.cart-alert {
	display: none;
}

.row .cart .shopbasket h2{

	background-color:#8EC600;
	color: #ffffff; 
	font-weight: bold;
	padding-bottom: 444px;
}

.cart {
	font-size: 12px;
	border-top: 1px solid #dddddd;
}
.cart .row {
	border-bottom: 1px solid #dddddd;
}
.cart .row div {
	padding: 8px;
	vertical-align: top;
}
.cart .row .qty {
	padding: 1px;
}
.cart .qty input {
	padding: 3px;
	width: 50px;
	height: 31px;
}

.price {
	font-size: 16px; 
	font-weight: bold;
	color: #2dc609;
}

#search-block-form .container-inline div {
	margin-top:0px;
	padding:0 0 0 5px;
	background-image:url(../img/bg_search.jpg);
	background-repeat:no-repeat;
}
#search-block-form .container-inline .form-text {
	margin:0 5px 0 0;
	padding:0 8px 0 0;
	width:150px;
	height:32px;
	background-color:transparent;
	border:none;
}

#search-block-form label {
	display:none;
}
#search-form .criterion #edit-type-node-gallery-gallery-wrapper,
#search-form .criterion #edit-type-node-gallery-image-wrapper,
#search-form .criterion #edit-type-story-wrapper,
#search-form .criterion #edit-type-webform-wrapper {
	display:none;
}

.out_of_stock
{
	position:absolute;
	bottom:0;
	right:0;
	z-index:100;
}

.form-search
{
	float:left;
	background-image:url(../img/bg_search.jpg);
	background-repeat:no-repeat;
	border:none;
	margin:3px 5px 0 0;
	height: 32px;
    padding: 0 8px 0 3px;
    width: 150px;
}

.row_long {
    float: left;
    margin: 20px 0 10px 0;
    width: 100%;
}

.row_long h1 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    margin: 7px;
    border:0;
    width:auto !important;
}

.payment_detail {
    width:100%;
    float:left;
    display:none;
    margin-top:10px;

}

.special {
	float: right;
}
.cart .payment {
	width: 3.667%;
}
.cart .row .h1 {
	margin: 18px 0 0;
}

.credit {
    padding: 25px;
}
#payment_options #pp_detail{
	background-color: #f8f8f8;
	padding: 10px;

}
#payment_options #cc_detail {
	background-color: #f8f8f8;
	padding: 10px;
}
#payment_options  #dd_detail{
	background-color: #f8f8f8;
	padding: 10px;
}
#payment_options #cm_detail{
	background-color: #f8f8f8;
	padding: 10px;
}
.breadcrumb {
	margin: 10px 0;
}
#product-gallery .carousel-control.right,
#product-gallery .carousel-control.left {
	background-image: none;
}

.popup input[type="text"] , .popup textarea {
	margin-bottom: 15px;
	width: 75%;
}

.popup input[type="checkbox"] {
	margin-right: 5px;
}

.contact-info {
	font-size: 11px;
	margin-bottom: 10px;
}

.btn-primary {
	background-color: #076F78;
	border-color: #076F78;
}
.btn-primary:hover {
	background-color: #058C96;
}
.btn-blue {
	background-color: #09098B;
	color: #ffffff;
}

.btn-blue:hover {
	background-color: #13169E;
	color: #ffffff;
}

.search-form, .search-box {
	display: inline;
}
.search-box {
	width: 270px; 
}
	
.contact-us-form span {
	color:#FF6600;
}

.embed-container iframe {
	min-width: 100%;
	width: 100%;
	height: 300px;
}

.header-icons {
	text-align: center;
}

.error-message {
	border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
	background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

/*xs*/
@media (max-width: 767px) {
	.btn {
		margin-right: 1px;
		margin-top: 5px;
	}
	
	body {
		padding: 10px;
	}
	.home {
		margin-top: 20px;
	}
	.home .item {
		margin-bottom: 20px;
	}
	.home .slide-down {
		margin: 0;
	}
	.xs-slide-down {
		margin-top: 10px;
	}
	.footer .contact {
		text-align: left;
	}
	.checkout-nav li {
		display: block;
	}

	.search-form {
		width: 70%;
	}

	.overlay-nav {
		display: block;
		background-color: rgba(235, 233, 233, 1.0);
		z-index: 1000;
		height: 100%;
		overflow-y: scroll;
		padding: 2%;
		position: fixed;
		top: 0;
		left: 0;
		margin: 0 !important;
		width: 100%;
	}

	.overlay-nav .dropdown-menu {
		display: block;
		background-color: transparent;
		position: static;
		width: 100%;
		padding: 0 5px 20px 10px;
		background-clip: border-box;
		background-color: transparent;
		border: 0;
		border-radius: 0;
		box-shadow: 0 0 0;
	}

	.overlay-nav .dropdown-menu.top a:hover, .dropdown-menu.top a:active {
		color: #777777;
	}

	.overlay-nav .dropdown-menu a,
	.navbar-nav > li > a {
		color: #ff0000;
		font-size: 16px;
		padding: 5px 0 10px;
		background-color: transparent;
	}
	.overlay-nav .dropdown-menu a:hover,
	.navbar-nav > li > a:hover {
		color: #777777;
		background-color: transparent;
	}
	.dropdown-menu li .third-level {
		margin-left: 10px;
		font-size: 14px;
	}
	.close-nav {
		background: url("../img/close-mobile.png") no-repeat scroll center center;
		padding: 15px;
	}
	.navbar-collapse {
		max-height: none;
	}
	.close-nav .icon-bar {
		display: none;
	}
	.pbox h3 {
		min-height: auto;
	}
	.pbox .pinfo {
		min-height: 0;
	}
	.pbox h3 {
		min-height: 0;
	}
	#demo{
		padding-top: 5px;
	}
	.pbox:hover .cart-buttons {
		display: none; 
	}
}


/*sm*/
@media (min-width: 768px) and (max-width: 991px) {

}
/*sm + xs*/
@media (max-width: 991px) {
	.special {
		float: left;
	}
	.cart .row div {
		padding: 3px;
	}

	.cart .qty input {
		width: 35px;
	}
	.popup input[type="text"], .popup input[type="textarea"] {
		width: 100%;
	}
	
	.embed-container iframe {
		height: 200px;
	}
}

@media (min-width: 100px) and (max-width: 320px) {
	.btn {
		margin-right: 1px;
		margin-top: 5px;
	}
	
	.navbar-toggle {
		margin-top: 5px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
}